# Protected
Keywords: mycompiler.mymodifier.Protected class

## mycompiler.mymodifier
Class Protected

    java.lang.Object
      mycompiler.mymodifier.Modifier
          mycompiler.mymodifier.Protected

    public class Protected

extends Modifier

Constructor Summary
`Protected()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Protected

    public Protected()